@charset "UTF-8";
/* =====================================================================
*    基本設定
* =================================================================== */
body {
	position: relative;
	margin: 0 auto;
	color: #353535;
	font-size: 100%;
	/*font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;*/
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
img {
	border: 0 none;
	display: block;
	height: auto;
	width: 100%;
}
.eyech{
width:auto!imprtant;
}
.vbox-container img {
	display: inline;
	height: auto !important;
}
a {
	outline: none;
	color: #353535;
	text-decoration: none;
}
ul {
	list-style: none;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after { clear: both; }
.cf { *zoom: 1; }

.pcbr,
.spbr {
	height: 0;
}
.pcbr {
	display: inline-block;
}
.spbr {
	display: none;
}
.font01 {
	font-family: 'Renner*', sans-serif;
}
.vbox-num,
.vbox-next,
.vbox-prev {
	display: none !important;
}
.mw_wp_form .error {
    line-height: 1.5;
	font-weight: bold;
}
select { /* 標準のスタイルを無効にする */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::-ms-expand { /* select要素のデザインを無効にする（IE用） */
	display: none;
}
/* =====================================================================
*    ヘッダー
* =================================================================== */
header > div {
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	width: 100%;
	height: 120px;
	line-height: 1.5;
	z-index: 9999;
}
header > .pc {
	display: table;
}
header > .sp {
	display: none;
}
header .pc .headInner {
	position: relative;
	display: table-cell;
	width: 30%;
	height: 120px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	z-index: 1000;
}
header .pc #headerLogo {
	width: 80%;
	max-width: 215px;
	padding: 0 10%;
}
header .pc nav {
	position: relative;
	display: table-cell;
	background: #fff;
	width: 70%;
	height: 120px;
	font-size: 87.5%;
	z-index: 1;
}
header .pc nav li {
	display: table;
}
header .pc nav li a {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	transition: 0.4s;
}
header .pc nav .nav01 {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #c3c3c3;
	width: 100%;
	height: 60px;
	z-index: 2;
}
header .pc nav .nav01 li {
	float: left;
	width: 12%;
	height: 60px;
	margin: 0;
	border-right: 1px solid #eeeeee;
	box-sizing: border-box;
	position: relative;
}
header .pc nav .nav01 li.fix01 {
	width: 16%;
}
header .pc nav .nav01 li:not(.member),
header .pc nav .nav01 li:not(.login) {
	background: #fff;
	transition: 0.4s;
}
header .pc nav .nav01 li:not(.member):hover,
header .pc nav .nav01 li:not(.login):hover {
	background: #e6e6e6;
	transition: 0.4s;
}
header .pc nav .nav01 li.member {
	background: #e6e6e6;
	transition: 0.4s;
}
header .pc nav .nav01 li.member:hover {
	background: #d9d9d9;
	transition: 0.4s;
}
header .pc nav .nav01 li.login {
	border-right: none;
	background: #c3c3c3;
	transition: 0.4s;
}
header .pc nav .nav01 li.login .hello {
  position: absolute;
  top: 100%;
  right: 0;
  white-space: nowrap;
  color: #fff;
  font-size: 87.5%;
  padding: 0.5em;
}
header .pc nav .nav01 li.login:hover {
	background: #b7b7b7;
	transition: 0.4s;
}
header .pc nav .nav01 li img {
	display: inline;
	width: auto;
	max-width: 100%;
	margin-left: 10px;
}
header .pc nav .nav01 li.login a img {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
header .pc nav .nav01 li a {
	color: #353535;
}
header .pc nav .nav02 {
	position: absolute;
	top: 0;
	left: 0;
	background: #333;
	width: 73%;
	height: 60px;
}
header .pc nav .nav02 li {
	float: left;
	height: 60px;
	margin: 0;
	background: #333;
	border-right: 1px solid #555;
	box-sizing: border-box;
	position: relative;
}
header .pc nav .nav02 li {
	width: 15%;
}
header .pc nav .nav02 li:nth-child(1) {
	width: 17%;
}
header .pc nav .nav02 li:nth-child(3) {
	width: 21%;
}
header .pc nav .nav02 li:nth-child(6) {
	width: 17%;
}
header .pc nav .nav02 li:last-child {
	border-right: none;
}
header .pc nav .nav02 li a:hover {
	background: #484848;
	transition: 0.4s;
}
header .pc nav .nav02 li a {
	font-weight: bold;
}
header .pc nav .nav03 {
	position: absolute;
	top: 0;
	right: 0;
	width: 27%;
	height: 60px;
	background: #ed6c00;
	z-index: 2;
}
header .pc nav .nav03 li {
	float: left;
	width: 15%;
	height: 60px;
	margin: 0;
	border-right: 1px solid #fff;
	box-sizing: border-box;
	transition: 0.4s;
}
header .pc nav .nav03 li:nth-child(1) {
	background: #19b504;
}
header .pc nav .nav03 li:nth-child(2) {
	background: linear-gradient(to left bottom,#9040b4 0, #b1317e 25%, #da3963 50%, #ec8033 75%, #f6a949 100%);
	/*background: rgba(0,74,131,1);*/
}
header .pc nav .nav03 li:nth-child(3) {
	background: rgba(230,0,0,1);
}
header .pc nav .nav03 li:nth-child(4) {
	pointer-events: none;
}
header .pc nav .nav03 li:last-child {
	width: 70%;
	border-right: none;
	background: rgba(237,108,0,1);
}
header .pc nav .nav03 li a {
	padding: 0;
}
header .pc nav .nav03 li img {
	transition: 0.4s;
}
header .pc nav .nav03 li:hover img {
	opacity: 0.6;
	transition: 0.4s;
}
header .pc nav .nav03 li a img {
	width: auto;
	max-width: 100%;
	display: inline;
	vertical-align: middle;
}
header .pc nav .nav03 li:last-child a img {
	width: 90%;
	max-width: 181px;
}
/* =====================================================================
*    メガメニュー
* =================================================================== */
header .pc nav ul li .mega-menu {
	display: block;
	position: absolute;
	left: 0;
	top: 80%;
	opacity: 0;
	visibility: hidden;
	background: #e6e6e6;
	transition: 0.3s;
	padding: 10px;
	z-index: 10;
	line-height: 2;
	width: calc(100% - 20px);
}
header .pc nav .nav01 li:nth-child(2) .mega-menu {
	width: 160%;
}
header .pc nav .nav01 li:nth-child(3) .mega-menu {
	width: 170%;
}
header .pc nav .nav01 li:nth-child(5) .mega-menu {
	width: calc(100% - 10px);
}
header .pc nav .nav02 li:nth-child(3) .mega-menu {
	width: 120%;
}
header .pc nav ul li:hover .mega-menu {
	visibility: visible;
	opacity: 1;
	top: 100%;
}
header .pc nav ul li .mega-menu a {
	display: block;
	text-align: left;
	color: #353535;
	font-weight: normal;
	padding: 0;
	transition: 0.2s;
}
header .pc nav ul li .mega-menu a:hover {
	background: #c3c3c3;
}
header .pc nav ul li .mega-menu a:hover {
	transition: 0.4s;
}
header .pc nav ul li .mega-menu a span {
	font-size: 75%;
}

/* =====================================================================
*    コンテンツ
* =================================================================== */
#billboard {
	background: #000;
	position: relative;
	z-index: 100;
}
#billboard .bg {
	opacity: 0.3;
	position: relative;
	height: 450px;
	background: transparent url(../img/news/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
.contents-wrap.page .lead01 {
	color: #353535;
	font-size: 137.5%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 2em;
}
.contents-wrap.page .lead01 .sp00 {
	display: inline;
	color: #ed6c00;
	font-size: 100%;
	font-weight: bold;
}
.contents-wrap.page .lead01 .sp01 {
	display: block;
	font-size: 75%;
	font-weight: normal;
	margin-top: 1em;
}
.contents-wrap.page .innerWrap {
	width: 92%;
	max-width: 1024px;
	padding: 6% 0 2%;
	margin: auto;
}
h2 {
	color: #ed6c00;
	line-height: 1.5;
	text-align: center;
}
h2 span {
	display: block;
}
h2 span.sp01 {
	font-size: 225%;
	font-weight: 400;
}
h2 span.sp02 {
	font-size: 162.5%;
}
h2 span.sp02:after {
	content: '';
	width: 170px;
	height: 2px;
	display: block;
	background: #f8b551;
	margin: 0 auto;
}
h2.fix01 {
	font-size: 175%;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin: 0 auto 3.5%;
}
h2.fix01 span {
	color: #353535;
	font-size: 50%;
	font-weight: normal;
	line-height: 2;
	margin-top: 0.5%;
	display: block;
	letter-spacing: 0.2em!important;
}
h2.fix01 span:before {
	content: '';
	width: 55px;
	margin: 0 auto 1%;
	display: block;
	background: #ed6c00;
	height: 3px;
}
h2.fix03 {
	color: #f8f8f8;
	font-size: 225%;
	font-weight: 400;
	text-align: center;
	letter-spacing: 0.1em;
	margin: 0 auto 3.5%;
	position: absolute;
	top: 22%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 110px;
	z-index: 1000;
}
h2.fix03 span {
	color: #f8f8f8;
	font-size: 50%;
	font-weight: normal;
	line-height: 2;
	margin-top: 0.5%;
	display: block;
}
h2.fix03 span:before {
	content: '';
	width: 55px;
	margin: 0 auto 1%;
	display: block;
	background: #f8f8f8;
	height: 3px;
}
h3.page {
	color: #ed6c00;
	font-size: 150%;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 3%;
}
.readmore {
	text-align: center;
}
.readmore a {
	display: block;
	max-width: 280px;
	margin: 0 auto;
	font-size: 87.5%;
	font-weight: 300;
	padding: 20px 20px;
	border: 1px solid #353535;
	border-radius: 35px;
	letter-spacing: 0.2em;
}
.readmore01 a {
	color: #ed6c00;
	background: #fff;
	border: 1px solid #ed6c00;
	transition: 0.4s;
}
.readmore01 a:hover {
	color: #fff;
	background: #ed6c00;
	transition: 0.4s;
}
.readmore02 a {
	color: #fff;
	border: 1px solid #fff;
	background: transparent;
	transition: 0.4s;
}
.readmore02 a:hover {
	color: #ed6c00;
	background: #fff;
	transition: 0.4s;
}
.readmore03 a {
	color: #384252;
	background: #fff;
	border: 1px solid #384252;
	transition: 0.4s;
}
.readmore03 a:hover {
	color: #fff;
	background: #384252;
	transition: 0.4s;
}

#sectionNote .sectionNote__banner {
	max-width: 300px;
	height: auto;
	margin: 20px auto;
	transition: 0.4s;
}
#sectionNote .sectionNote__banner:hover {
	opacity: 0.7;
	transition: 0.4s;
}

/* =====================================================================
*    新着情報一覧 / カテゴリー別一覧
* =================================================================== */
#newsListWrap #billboard .bg {
	background: transparent url(../img/news/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#newsListWrap #categoryWrap ul {
	margin-bottom: 2%;
}
#newsListWrap #categoryWrap ul li {
	display: inline-block;
	margin: 0 1% 1% 0;
}
#newsListWrap #categoryWrap ul a {
	font-size: 87.5%;
	display: block;
	padding: 5px 10px;
	text-align: center;
	color: #fff;
	background-color: #ed6c00;
	text-decoration: none;
}
#newsListWrap #section01 ul li {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
	position: relative;
	overflow: hidden;
	height: 30vw;
	max-height: 327px;
}

#newsListWrap #section01 ul li a{
	display: block;
	transition: .2s;
}

#newsListWrap #section01 ul li a:hover{
	opacity: .6;
}
#newsListWrap #section01 ul li:nth-child(3n) {
	margin-right: 0;
}
#newsListWrap #section01 ul li .tag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: center;
}
#newsListWrap #section01 ul li .tag span {
	display: inline-block;
	color: #fff;
	font-size: 75%;
	width: 6.815em;
	height: 2em;
	line-height: 2em;
}
#newsListWrap #section01 ul li span {
	background: #eacc03;
}
#newsListWrap #section01 ul li span.event {
	background: #ed6c00;
}
#newsListWrap #section01 ul li span.csr {
	background: #37ba25;
}
#newsListWrap #section01 ul li span.voice {
	background: #f08302;
}
#newsListWrap #section01 ul li span.info {
	background: #53d1d2;
}
#newsListWrap #section01 ul li span.category01 {
	background: #153ce1;
}
#newsListWrap #section01 ul li span.category02 {
	background: #852fd4;
}
#newsListWrap #section01 ul li span.category03 {
	background: #b64928;
}
#newsListWrap #section01 ul li span.category04 {
	background: #b11d4a;
}
#newsListWrap #section01 ul li span.category05 {
	background: #e239d8;
}
#newsListWrap #section01 ul li span.category06 {
	background: #754019;
}

#newsListWrap #section01 ul li .inner {
	width: calc(100% - 2em);
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	padding: 3em 1em 1em;
	line-height: 1.5;
	background-image: linear-gradient(to top, rgba(0,0,0,0.7) 0%,  rgba(0,0,0,0.5) 50%,   rgba(0,0,0,0.4) 75%, transparent 100%);
	z-index: 100;
}
#newsListWrap #section01 ul li .inner .txt01 {
	font-size: 87.5%;
	margin-bottom: 1em;
}
#newsListWrap #section01 ul li .inner .txt02 {
	font-size: 75%;
}
#newsListWrap #section01 ul li img {
	height: auto;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#newsListWrap #section01 ul li img.w {
	height: 100%;
	width: auto;
}
#newsListWrap #section01 .readmore {
	margin-top: 4%;
}
#newsListWrap .navigation {
	text-align: center;
	margin: 5em auto 3em;
}
#newsListWrap .navigation h2 {
	display: none;
}
#newsListWrap .navigation .nav-links a,
#newsListWrap .navigation .nav-links span {
	display: inline-block;
	padding: 0 0.5em;
}
#newsListWrap .navigation .nav-links span.current {
	font-weight: bold;
}
#newsListWrap .navigation .nav-links .next {
	margin-right: -4.5em;
}
#newsListWrap .navigation .nav-links .prev {
	margin-left: -4.5em;
}





/* =====================================================================
*    フッター
* =================================================================== */
#sectionEnd {
	overflow: hidden;
}
#sectionEnd .slick02 {
	margin: 3% 0 5%;
}
#sectionEnd .slick02 .blandImg {
	margin: 0 0.25%;
	border: 1px solid #c4c4c4;
	box-sizing: border-box;
}
#sectionEnd .slick02 .blandImg .wrap {
	background: #fff;
	transition: 0.4s;
}
#sectionEnd .slick02 .blandImg .wrap > a {
	display: block;
	color: #353535;
	transition: 0.4s;	
}
#sectionEnd .slick02 .blandImg .wrap > a:hover {
	opacity: 0.7;
	transition: 0.4s;	
}
#sectionEnd .ttl {
	position: relative;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #ed6c00;
	width: 73%;
	padding: 3% 0;
	margin: -1em auto 0.5em;
	border-radius: 20px;
	line-height: 1;
}
#sectionEnd .txt01 {
	font-size: 87.5%;
	text-align: center;
	margin-bottom: 5%;
	height: 2.5em;
	line-height: 1.5;
	letter-spacing: -0.1em;
}
#sectionEnd .slick-dots li.slick-active button:before {
	color: #ed6c00;
	opacity: 1;
}
#sectionEnd .slick-dots {
	bottom: -35px;
}
#sectionNote {
	max-width: 1024px;
	margin: 5% auto 1%;
}
#sectionNote ul li {
	font-size: 75%;
	margin-bottom: 0.3em;
	/*
	padding-left: 1.5em;
	text-indent: -1.5em;
	*/
	line-height: 1.2;
}
#sectionNote ul li img {
	width: auto;
	height: 2em;
	display: inline;
	margin: 0.5% 0 0;
}
#sectionNote ul li span {
	line-height: 1.3;
	vertical-align: super;
}
#sectionNote ul li a {
	text-decoration: underline;
}
#invitation {
	display: none;
	position: fixed;
	right: 0;
	bottom: 50px;
	z-index: 9000;
}
#invitation > a {
	display: block;
	width: 50px;
	box-sizing: border-box;
	background: #ed6c00;
	transition: 0.4s;
}
#invitation > a img {
	width: 50px;
	height: 50px;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#invitation > a span {
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	letter-spacing: 0.05em;
	padding: 1em 0;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
	transition: 0.4s;
}
#invitation > a:hover {
	opacity: 0.7;
	transition: 0.4s;
}
#invitation > a ul .slick-track {
	margin:	0;
}
#invitation > a ul li.slick-active {
}
#invitation a:nth-child(1) {
	/*margin-bottom: 15px;*/
}
#page_top {
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	width: 53px;
	height: 50px;
	z-index: 9999;
}
footer {
		background: #7b7b7d;
	/*	background: #ed6c00;*/
}
footer .footerWrap {
	padding: 5.5% 0;
	width: 92%;
	margin: auto;
	max-width: 1024px;
}
footer .footerWrap .pc {
	display: block;
}
footer .footerWrap .sp {
	display: none;
}
footer .footerWrap .inner01 {
	margin-bottom: 5%;
}
footer .footerWrap .inner01 .left {
	float: left;
	width: 60%;
	max-width: 255px;
}
footer .footerWrap .inner01 .right {
	float: right;
	width: 50%;
	margin-top: 10px;
}
footer .footerWrap .inner01 .right > ul {
	float: right;
}
footer .footerWrap .inner01 .right > ul li {
	display: inline-block;
	float: left;
}
footer .footerWrap .inner01 .right > ul.cf {
	margin-bottom: 0.5em;
}
footer .footerWrap .inner01 .right > ul.cf li  a {
	display: inline-block;
	width: 44px;
	height: 44px;
	position: relative;
	border-radius: 10px;
}
footer .footerWrap .inner01 .right > ul.cf li:nth-child(1)  a {
	margin-right: 0.25em;
	background: #19b504;
}
footer .footerWrap .inner01 .right > ul.cf li:nth-child(2)  a {
	/*background: rgba(0,74,131,1);*/
	background: linear-gradient(to left bottom,#9040b4 0, #b1317e 25%, #da3963 50%, #ec8033 75%, #f6a949 100%);
}
footer .footerWrap .inner01 .right > ul.cf li img {
	width: 26px;
	transition: 0.4s;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
footer .footerWrap .inner01 .right > ul.cf li img:hover {
	opacity: 0.6;
	transition: 0.4s;
}
footer .footerWrap .inner01 .right .btnWrap {
	width: 100%;
	float: right;
}
footer .footerWrap .inner01 .right .btnWrap ul li {
	width: 49%;
	float: left;
	text-align: center;
}
footer .footerWrap .inner01 .right .btnWrap ul li:first-child {
	margin-right: 2%;
}
footer .footerWrap .inner01 .right .btnWrap ul li a {
	display: block;
	color: #fff;
	font-size: 112.5%;
	text-indent: -1em;
	padding: 1em 0 0.9em;
	border: 1px solid #fff;
	position: relative;
	transition: 0.4s;
}
footer .footerWrap .inner01 .right .btnWrap ul li a:hover {
	background: rgba(255,255,255,0.3);
	transition: 0.4s;
}
footer .footerWrap .inner01 .right .btnWrap ul li img {
	display: inline;
	height: 1em;
	width: auto;
	margin-right: 1em;
	padding-bottom: 3px;
	vertical-align: middle;
}
footer .footerWrap .inner02 a {
	color: #fff;
	font-size: 93.5%;
	line-height: 1.2;
	transition: 0.4s;
}
footer .footerWrap .inner02 a:hover {
	opacity: 0.6;
	transition: 0.4s;
}
footer .footerWrap .inner02 > ul > li {
	float: left;
	width: 20%;
}
footer .footerWrap .inner02 > ul > li ul li {
	margin-bottom: 1.2em;
}
footer p.copyright {
	color: #fff;
	font-size: 87.5%;
	font-weight: 200;
	text-align: center;
	letter-spacing: 0.1em;
	padding: 1.5em 0;
	border-top: 1px solid #c75b00;
}

/* =====================================================================
*    404
* =================================================================== */
.error404 #main {
	padding: 20% 0 10%;
	text-align: center;
	line-height: 1.5;
	background: #f8f8f8;
}


/* =====================================================================
*    #Media Queries）
* =================================================================== */
@media only screen and (max-width:1000px) {
	body {
		font-size: 1.8vw;
	}
	header .pc .headInner {
		width: 19.35%;
	}
	#sectionNote {
		width: 92%;
		padding: 2% 0;
	}
	#sectionEnd .slick02 {
		margin: 3% 0 10%;
	}






}
@media only screen and (max-width:750px) {
	.pcbr {
		display: none;
	}
	.spbr {
		display: inline-block;
	}
	body {
		font-size: 3.8vw;
	}
	.scroller {
		overflow-x: scroll;
		position: relative;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
	}
	.scroller:before {
		content: "";
		display: block;
		transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 500ms;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: transparent url(../img/common/common_swipe.png) no-repeat 50% 50%;
		background-size: 20% auto;
		z-index: 2;
	}
	.scroller:after {
		content: "";
		display: block;
		transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 500ms;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.2);
		width: 150% !important;
		padding: 3% 10%;
		z-index: 1;
	}
	.scroller img {
		width: 150% !important;
		max-width: 150% !important;
		padding: 3% 10%;
		opacity: 0.5;
		transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 100ms;
	}
	.scroller.on img {
		opacity: 1;
	}
	.scroller.on::before,
	.scroller.on::after {
		opacity: 0;
	}
	
	/* =====================================================================
	*    ヘッダー
	* =================================================================== */
	header > .pc {
		display: none;
	}
	header > .sp {
		display: table;
	}
	header {
    position: absolute;
    width: 100%;
		/*height: 100%;*/
    top: 0;
    left: 0;
	}
	header > .sp::before {
		content: "";
		display: block;
		width: 100%;
		height: 50px;
		background-color: #fff;
		position: fixed;
		top: 0;
		left: 0;
		transition: opacity ease-in-out 400ms;
		/*opacity: 0;*/
		
	}
	header.bg > .sp::before {
		opacity: 1;
	}
	#headerLogo {
    width: calc(100% - 270px);
    max-width: 135px;
    padding: 15px 0 0 10px;
		position: fixed;
		z-index: 9999;
	}
	#tel01 {
    width: 50px;
		height: 50px;
    position: fixed;
    top: 0;
    right: 49px;
    cursor: pointer;
		background: #f58a30;
		z-index: 9998;
	}
	#tel01 img {
		width: auto;
		height: 53%;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	#mail01 {
    width: 50px;
		height: 50px;
    position: fixed;
    top: 0;
    right: 99px;
    cursor: pointer;
		border-right: 1px solid rgba(255,255,255,0.6);
		background: #f58a30;
		box-sizing: border-box;
		z-index: 9998;
	}
	#mail01 i {
		color: #fff;
		font-size: 22px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		line-height: 50px;
    text-align: center;
	}
	#youtube01 {
    width: 50px;
		height: 50px;
    position: fixed;
    top: 0;
    right: 199px;
    cursor: pointer;
		border-right: 1px solid rgba(255,255,255,0.6);
		background: #f58a30;
		box-sizing: border-box;
		z-index: 9998;
	}
	#youtube01 img {
		width: 26px;
		position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	}
	#line01 {
    width: 50px;
		height: 50px;
    position: fixed;
    top: 0;
    right: 149px;
    cursor: pointer;
		border-right: 1px solid rgba(255,255,255,0.6);
		background: #f58a30;
		box-sizing: border-box;
		z-index: 9998;
	}
	#line01 img {
		width: 26px;
		position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	}
	#toggle {
    width: 50px;
		height: 50px;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
		background: #ed6c00;
		z-index: 9999;
		border-left: 1px solid rgba(255,255,255,0.6);
	}
	#toggle span {
    position: absolute;
		top: 0;
    left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
    width: 38%;
    height: 2px;
    background-color: #fff;
		transition: 0.4s;
	}
	#toggle span:nth-of-type(1) {
    top: calc(-20% - 2px);
	}
	#toggle span:nth-of-type(2) {
	}
	#toggle span:nth-of-type(3) {
    top: calc(20% + 2px);
	}	
	#toggle.active span {
		transition: 0.4s;
	}
	#toggle.active span:nth-of-type(1) {
    -webkit-transform: translateY(4px) rotate(-45deg);
    transform: translateY(4px) rotate(-45deg);
		top: -15%;
	}
	#toggle.active span:nth-of-type(2) {
    opacity: 0;
	}
	#toggle.active span:nth-of-type(3) {
    -webkit-transform: translateY(-4px) rotate(45deg);
    transform: translateY(-4px) rotate(45deg);
		top: 15%;
	}
	#globalNav {
    margin: 0 auto;
		display: none;
		padding: 25% 5%;
    width: 90%;
		height: 100%;
    background: rgba(0,0,0,0.9);
		overflow-y: auto;
    position: fixed;
		top: 0;
		z-index: 999;
	}
	#globalNav .inner {
		height: 500%;
		overflow-y: scroll;
	}
	#globalNav ul {
		overflow-y: scroll;
		position: relative;
		z-index: 1000;
	}
	#globalNav ul li.last {
		margin-bottom: 8%;
	}
	#globalNav ul li a {
		display: block;
		color: #fff;
		font-size: 137.5%;
		padding: 5% 5% 4%;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		position: relative;
	}
	#globalNav ul li a:after {
		position: absolute;
		display: block;
		content: '〉';
		font-size: 50%;
		top: calc(50% - 0.75em);
		left: auto;
		right: 3%;
	}
	#globalNav ul li ul li a {
		font-size: 125%;
	}
	#globalNav ul li.toggle01 > a:after {
		content: '+';
		font-size: 100%;
    right: 3.5%;
	}
	#globalNav ul li.toggle01.active > a:after {
		content: '−';
	}
	#globalNav ul li.toggle01 ul {
		display: none;
		margin-left: 7%;
	}
	#globalNav ul li.member,
	#globalNav ul li.login {
		display: inline-block;
		text-align: center;
		width: calc(49% - 2.5px);
	}
	#globalNav ul li.login {
		float: right;
	}
	#globalNav ul li.member a,
	#globalNav ul li.login a {
		font-size: 125%;
		padding: 8% 5% 7.5%;
		border: 1px solid rgba(255,255,255,0.5);
		box-sizing: border-box;
	}
	#globalNav ul li.last + li.member a {
		padding: 15.766% 0;
	}
	#globalNav ul li.member img,
	#globalNav ul li.login img {
    display: inline;
    width: auto;
    max-width: 100%;
    margin-left: 10px;
	}
	#globalNav ul li.member img {
		width: 15px;
    margin-right: 10px;
	}
	#globalNav ul li.login img {
		width: 15px;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
	}
	#globalNav ul li.hello {
    color: #fff;
    padding: 0.5em;
    text-align: center;
  }
	#globalNav .navInner01 {
		text-align: center;
		padding: 15% 0 7%;
	}
	#globalNav .navInner01 a {
		display: inline-block;
    width: 45px;
    height: 45px;
		margin: 0 0.5%;
		position: relative;
		border-radius: 10px;
	}
	#globalNav .navInner01 a:nth-child(1) {
		background: #19b504;
	}
	#globalNav .navInner01 a:nth-child(2) {
		background: linear-gradient(to left bottom,#9040b4 0, #b1317e 25%, #da3963 50%, #ec8033 75%, #f6a949 100%);
	}
	#globalNav .navInner01 img {
		display: inline-block;
		width: auto;
		position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	}
	#globalNav .navInner02 {
		text-align: center
	}
	#globalNav .navInner02 img {
		display: inline-block;
		width: 60%;
	}
	/* =====================================================================
	*    コンテンツ
	* =================================================================== */
	#billboard .bg {
		height: 200px;
	}
  #billboard .bg {
    background: transparent url(../img/news/mv_01_sp.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
	}
	h2.fix01 {
		font-weight: 400;
    text-align: left;
		margin-left: 11%;
		position: relative;
		line-height: 1;
		letter-spacing: 0.05em;
	}
	h2.fix01 span {
    margin-top: 0;
	}
	h2.fix01 span:before {
    position: absolute;
    top: 0.8em;
    left: -66px;
	}
	h2.fix03 {
		font-size: 150%;
		height: 16vw;
		font-weight: 500;
    text-align: left;
		padding-left: 15vw;
		line-height: 1;
		letter-spacing: 0.05em;
	}
	h2.fix03 span {
    margin: 0 0 0 0.2em;
	}
	h2.fix03 span:before {
		width: 10vw;
    position: absolute;
    top: 0.8em;
    left: 0;
	}
	.contents-wrap.page .innerWrap {
    padding: 9% 0 6%;
	}
	.contents-wrap.page .lead01 {
		font-size: 118.75%;
    margin-bottom: 1.2em;
	}
	.readmore a {
    max-width: initial;
		padding: 5% 0;
		margin: 0 auto;
    border-radius: 70px;
		background-size: 50%;
	}
	.readmore01 a,
	.readmore02 a {
		font-size: 125%;
	}
	.readmore01 a {
    width: 70%;
	}
	.readmore02 a {
    width: 80%;
	}
	.readmore03 a {
    width: 70%;
	}
	#sectionNote ul li img {
    margin: 2.5% 0 0.5%;
	}
	#sectionNote ul li span {
    display: block;
	}
	#sectionEnd {
		padding-bottom: 7%;
	}
	#sectionEnd .ttl {
    font-size: 112.5%;
	}
	#sectionEnd .txt01 {
    font-size: 100%;
	}
	#sectionEnd .slick-dots li button:before {
		font-size: 10px;
	}
	/* =====================================================================
	*    フッター
	* =================================================================== */
	/*
	#invitation {
		width: calc(100% - 50px);
		left: 0;
		right: auto;
		bottom: 0;
	}
	#invitation a {
		float: left;
		display: inline-block;
		width: 50%;
		position: relative;
	}
	#invitation a:nth-child(1) {
		border-right: 1px solid #fff;
		border-bottom: none;
	}
	#invitation a ul {
		width: 50px;
		height: 50px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 100;
	}
	#invitation a span {
		padding: 0 0 0 60px;
		writing-mode: lr-tb;
		-webkit-writing-mode: lr-tb;
		-ms-writing-mode: tb-rl;
		-o-writing-mode: lr-tb;
	}
	*/
	#invitation {
		width: calc(100% - 50px);
		left: 0;
		right: auto;
		bottom: 0;
	}
	#invitation a {
		float: left;
		text-align: center;
		display: inline-block;
		width: 33%;
		font-size:80%!important;
		position: relative;
	}
	#invitation a:nth-child(1) {
		border-right: 1px solid #fff;
		border-bottom: none;
	}
	#invitation a ul {
		display: none;
	}
	#invitation a span {
		writing-mode: lr-tb;
		-webkit-writing-mode: lr-tb;
		-ms-writing-mode: tb-rl;
		-o-writing-mode: lr-tb;
	}
	#invitation a span:after {
		display: inline-block;
		content: '〉';
		font-size: 75%;
		position: absolute;
		top: 0;
		left: auto;
		right: 0.5em;
		bottom: 0;
		margin: auto;
		z-index: 100;
	}
	footer{
		margin-bottom:50px;
	}
	footer .footerWrap {
		width: 100%;
		padding: 10% 0 0;
	}
	footer .footerWrap .pc {
		display: none;
	}
	footer .footerWrap .sp {
		display: block;
	}
	footer .footerWrap .inner01 .left,
	footer .footerWrap .inner01 .right {
    float: none;
	}
	footer .footerWrap .inner01 .left {
    width: 100%;
		max-width: initial;
		margin-bottom: 10%;
	}
	footer .footerWrap .inner01 .left img {
		width: 60%;
		max-width: 421px;
		margin: auto;
	}
	footer .footerWrap .inner01 .right {
    float: none;
    width: 100%;
    margin-top: 0;
	}
	footer .footerWrap .inner01 .right > ul {
    float: none;
    text-align: center;
	}
	footer .footerWrap .inner01 .right > ul li {
    float: none;
	}
	footer .footerWrap .inner01 .right img {
    max-width: 65px;
	}
	footer .footerWrap .inner03 ul li {
		width: 50%;
		float: left;
		border-top: 1px solid #767676;
		/*border-top: 1px solid #c75b00;*/
		border-bottom: none;
		box-sizing: border-box;
		text-align: center;
	}
	footer .footerWrap .inner03 ul li:nth-child(odd) {
		border-right: 1px solid #767676;
		/*border-right: 1px solid #c75b00;*/
	}
	footer .footerWrap .inner03 ul li:last-child,
	footer .footerWrap .inner03 ul li:nth-last-child(2) {
		border-bottom: 1px solid #767676;
		/*border-bottom: 1px solid #c75b00;*/
	}
	footer .footerWrap .inner03 ul li a {
		display: block;
		color: #fff;
		padding: 10% 5% 9.5%;
		position: relative;
	}
	footer .footerWrap .inner03 ul li:nth-child(1) a,
	footer .footerWrap .inner03 ul li:nth-child(2) a {
		text-indent: -1.5em;
	}
	footer .footerWrap .inner03 ul li a:after {
		position: absolute;
		display: block;
		content: '〉';
		font-size: 50%;
		top: calc(50% - 0.5em);
		left: auto;
		right: 3%;
	}
	footer .footerWrap .inner03 ul li a img {
		width: auto;
		height: 1.1em;
		display: inline;
		vertical-align: bottom;
    padding-right: 1em;
	}
	footer .footerWrap .inner03 p {
		text-align: center;
		padding: 1.5em 0;
	}
	footer .footerWrap .inner03 p a {
		color: #fff;
		padding: 0 1em;
	}
	footer .footerWrap .inner03 p a:first-child {
		border-right: 1px solid #fff;
	}
	.error404 #main {
		font-size: 125%;
		padding: 40% 0 25%;
	}
	/* =====================================================================
	*    新着情報一覧 / カテゴリー別一覧
	* =================================================================== */
	#newsListWrap #billboard .bg {
		background: transparent url(../img/news/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#newsListWrap #section01 ul {
    width: 100%;
    padding: 0;
    margin: 10% auto 0;
	}
	#newsListWrap #section01 ul li {
		width: 100%;
		margin: 0 0 5%;
		float: none;
	}
	#newsListWrap #section01 ul li span {
		font-size: 112.5%;
	}
	#newsListWrap #section01 ul li .inner .txt01 {
		font-size: 125%;
	}
	#newsListWrap #section01 ul li .inner .txt02 {
		font-size: 112.5%;
	}
	#newsListWrap #section01 ul li {
    height: 92vw;
    max-height: initial;
	}
	#newsListWrap #categoryWrap ul a {
    font-size: 112.5%;
    padding: 7px 10px;
	}
	
	
	
	
	
	
	
	
	
}

.marker_yellow_hoso {
background: linear-gradient(transparent 60%, #ffff66 60%);
	font-weight:bold!important;
}

.frame-wrapper__video {
  position: relative;
  width: 80%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 50px;
}

.frame-wrapper__video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
